.benchmark {
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        @include marginBottom(6);
    }

    .report {
        display: flex;
        justify-content: flex-start;
        align-items: center;

        &__title {
            flex-grow: 1;
        }

        &__date {
            color: $grey-700;
        }
    }
}

.policy {
    @include marginTop(6);

    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        @include marginBottom(6);

        .actions {
            display: flex;
            flex-wrap: nowrap;
            align-items: center;
        }
    }
}

.status {
    font-size: $font-size-small;
    display: inline-flex;
    gap: $space;

    &.ready {
        color: $grey-600;
    }
}
